<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="69">
    <author>RedeX01</author>
    <version>1.0.0.0</version>
    <title>
        <en>Agro-Lift GRM-ZNS</en>
    </title>
    <description>
        <en><![CDATA[
Subsoiler Michel GRM-ZNS of the Polish brand Agro-Lift

Price: 14500 €
Max. working speed: 12 kph
Required power: 160 hp
Working width: 3.0 m

Configurations:
- Warning signs
- Shaft

]]></en>
        <de><![CDATA[
Untergrundlockerer Michel GRM-ZNS der polnischen Marke Agro-Lift

Preis: 14500 €
Arbeitsgeschwindigkeit: 12 km/h
Benötigte Leistung: 160 PS
Arbeitsbreite: 3.0 m

Konfigurationen:
- Warnschilder
- Welle 

]]></de>
        <pl><![CDATA[
Głębosz Michel GRM-ZNS polskiej marki Agro-Lift

Cena: 14500 €
Max. prędkość robocza: 12 km/h
Zapotrzebowanie mocy: 160 km
Szerokość robocza: 3.0 m

Configuracje:
- Odblask
- Wał

]]></pl>
    </description>	
    <iconFilename>icon_agroLiftGRM_ZNS.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<l10n>
        <text name="configurationOdblask">    <en>Reflection</en>      <de>Reflexion</de>    <pl>Odblask</pl>  </text>
        <text name="configuration_wall">      <en>With shaft</en>      <de>mit Welle</de>    <pl>Z wałem</pl>  </text>	
        <text name="configuration_wallNo">    <en>Without shaft</en>   <de>ohne Welle</de>   <pl>Bez wału</pl> </text>		
	</l10n>	

    <storeItems>
        <storeItem xmlFilename="agroLiftGRM_ZNS.xml"/>
    </storeItems>
	
    <brands>
        <brand name="AGROLIFT" title="AGROLIFT" image="brand_agrolift.dds"/>
    </brands>
	
</modDesc>
